<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="123456">

<Response>
<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>mib2</mib><object>ifDescr</object><key>eri0</key></varname>
<varvalue vartype="displayString">eri0</varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifType</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifMtu</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifSpeed</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifPhysAddress</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifAdminStatus</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOperStatus</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifInOctets</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifInUcastPkts</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifInNUcastPkts</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifInDiscards</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifInErrors</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifInUnknownProtos</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOutOctets</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOutUcastPkts</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOutNUcastPkts</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOutDiscards</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOutErrors</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ifOutQLen</object><key>eri0</key></varname>
<varvalue vartype=""></varvalue>
</variable>



</variableList>

</Response>

</xmp>
